Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059669 - The Deployment guide fails to mention loading bonding driver but it is required.
Summary: The Deployment guide fails to mention loading bonding driver but it is required.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide
Version: 6.5
Hardware: All
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Stephen Wadeley
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 10:33 UTC by Eduard Barrera
Modified: 2018-12-04 17:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:29:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Eduard Barrera 2014-01-30 10:33:45 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 8 Stephen Wadeley 2014-10-09 21:17:19 UTC
Hello

I have just tested this as a result of a comment by jbainbridge.


If you use the BONDING_OPTS directive then the bonding module will be loaded when the bonding interface is brought up without having to have an extra modprobe command.

I will update the guide now.


Thank you


Note You need to log in before you can comment on or make changes to this bug.